#wa-compbuttonv2-lqjd2rg94qpliw {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#601c3c; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lqjd2rg94qpliw-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lqjd2rg94qpliw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-lqjd2rg94qpo48 {border-radius:0px 0px;min-width:0px;min-height:30px;font-size:16px;color:#ffffff; background-color:#a0c224; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-lqjd2rg94qpo48-halign {justify-content:flex-start;display:flex;}
#wa-compbuttonv2-lqjd2rg94qpo48:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compcolor-lqjd6htu3ekqfc {background:linear-gradient(180deg,#71c122,#386011 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:50px;}
#wa-compimage-lqjdkmhs3nbkmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lqjdl8it3nboyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lqjdljao3nbtao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lqjdm35z3nbr4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-container-lqjd2rg94t74fk {border-radius:0px 0px 0px 0px;border-width:5px 5px 5px 5px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lqjd2rg94t74fk>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqjd2rg94t74fk>.wa-container-vspacer {height:0px;}
#wa-container-lqjd2rg94t78wo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c7c7c7;padding:0px 0px 0px 0px;}
#wa-container-lqjd2rg94t78wo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lqjd2rg94t78wo>.wa-container-vspacer {height:0px;}
#wa-row-lqjd2rg94w3p7k {margin:0px 0px;}
#wa-row-lqjd2rg94w3p7k>div {padding: 0px 0px;}
#wa-row-lqjd2rg94w3qtk {margin:0px 0px;}
#wa-row-lqjd2rg94w3qtk>div {padding: 0px 0px;}
#wa-row-lqjdko3e4r7cuw {margin:0px 0px;}
#wa-row-lqjdko3e4r7cuw>div {padding: 0px 0px;}
#wa-row-lqjdl0lu4r7dmw {margin:0px 0px;}
#wa-row-lqjdl0lu4r7dmw>div {padding: 0px 0px;}
#wa-row-lqjdlco04r7cgw {margin:0px 0px;}
#wa-row-lqjdlco04r7cgw>div {padding: 0px 0px;}
#wa-row-lqjdlwtj4r7dw8 {margin:0px 0px;}
#wa-row-lqjdlwtj4r7dw8>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lqjd2rg94w3p7k {margin:0px 0px;}
#wa-row-lqjd2rg94w3p7k>div {padding: 0px 0px;}
#wa-row-lqjd2rg94w3qtk {margin:0px 0px;}
#wa-row-lqjd2rg94w3qtk>div {padding: 0px 0px;}
#wa-row-lqjdko3e4r7cuw {margin:0px 0px;}
#wa-row-lqjdko3e4r7cuw>div {padding: 0px 0px;}
#wa-row-lqjdl0lu4r7dmw {margin:0px 0px;}
#wa-row-lqjdl0lu4r7dmw>div {padding: 0px 0px;}
#wa-row-lqjdlco04r7cgw {margin:0px 0px;}
#wa-row-lqjdlco04r7cgw>div {padding: 0px 0px;}
#wa-row-lqjdlwtj4r7dw8 {margin:0px 0px;}
#wa-row-lqjdlwtj4r7dw8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lqjd2rg94w3p7k {margin:0px 0px;}
#wa-row-lqjd2rg94w3p7k>div {padding: 0px 0px;}
#wa-row-lqjd2rg94w3qtk {margin:0px 0px;}
#wa-row-lqjd2rg94w3qtk>div {padding: 0px 0px;}
#wa-row-lqjdko3e4r7cuw {margin:0px 0px;}
#wa-row-lqjdko3e4r7cuw>div {padding: 0px 0px;}
#wa-row-lqjdl0lu4r7dmw {margin:0px 0px;}
#wa-row-lqjdl0lu4r7dmw>div {padding: 0px 0px;}
#wa-row-lqjdlco04r7cgw {margin:0px 0px;}
#wa-row-lqjdlco04r7cgw>div {padding: 0px 0px;}
#wa-row-lqjdlwtj4r7dw8 {margin:0px 0px;}
#wa-row-lqjdlwtj4r7dw8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lqjd2rg94w3p7k {margin:0px 0px;}
#wa-row-lqjd2rg94w3p7k>div {padding: 0px 0px;}
#wa-row-lqjd2rg94w3qtk {margin:0px 0px;}
#wa-row-lqjd2rg94w3qtk>div {padding: 0px 0px;}
#wa-row-lqjdko3e4r7cuw {margin:0px 0px;}
#wa-row-lqjdko3e4r7cuw>div {padding: 0px 0px;}
#wa-row-lqjdl0lu4r7dmw {margin:0px 0px;}
#wa-row-lqjdl0lu4r7dmw>div {padding: 0px 0px;}
#wa-row-lqjdlco04r7cgw {margin:0px 0px;}
#wa-row-lqjdlco04r7cgw>div {padding: 0px 0px;}
#wa-row-lqjdlwtj4r7dw8 {margin:0px 0px;}
#wa-row-lqjdlwtj4r7dw8>div {padding: 0px 0px;}
}
